/* hamburger menu fixes */
.navbar-burger span {
  height:3px;
  left:calc(50% - 9px);
  width:18px;
  z-index:9;
}
.navbar-burger span:nth-child(1) {
  top:calc(50% - 7px);
}
.navbar-burger span:nth-child(2) {
  top:calc(50% - 1px);
}
.navbar-burger span:nth-child(3) {
  top:calc(50% + 5px);
}
.navbar-burger.is-active span:nth-child(1) {
  transform:translateY(7px) rotate(45deg);
}
/* END hamburger menu fixes */

/* navbar divider background color */
.navbar-divider {
  background-color: #E4E4E4;
}

/* fix placeholder color */
.input::-moz-placeholder,.select select::-moz-placeholder,.textarea::-moz-placeholder{color:rgba(54,54,54,.9)}
.input::-webkit-input-placeholder,.select select::-webkit-input-placeholder,.textarea::-webkit-input-placeholder{color:rgba(54,54,54,.9)}
.input:-moz-placeholder,.select select:-moz-placeholder,.textarea:-moz-placeholder{color:rgba(54,54,54,.9)}
.input:-ms-input-placeholder,.select select:-ms-input-placeholder,.textarea:-ms-input-placeholder{color:rgba(54,54,54,.9)}
.input[disabled]::-moz-placeholder,.select fieldset[disabled] select::-moz-placeholder,.select select[disabled]::-moz-placeholder,.textarea[disabled]::-moz-placeholder,fieldset[disabled] .input::-moz-placeholder,fieldset[disabled] .select select::-moz-placeholder,fieldset[disabled] .textarea::-moz-placeholder{color:rgba(54,54,54,.3)}
.input[disabled]::-webkit-input-placeholder,.select fieldset[disabled] select::-webkit-input-placeholder,.select select[disabled]::-webkit-input-placeholder,.textarea[disabled]::-webkit-input-placeholder,fieldset[disabled] .input::-webkit-input-placeholder,fieldset[disabled] .select select::-webkit-input-placeholder,fieldset[disabled] .textarea::-webkit-input-placeholder{color:rgba(54,54,54,.3)}
.input[disabled]:-moz-placeholder,.select fieldset[disabled] select:-moz-placeholder,.select select[disabled]:-moz-placeholder,.textarea[disabled]:-moz-placeholder,fieldset[disabled] .input:-moz-placeholder,fieldset[disabled] .select select:-moz-placeholder,fieldset[disabled] .textarea:-moz-placeholder{color:rgba(54,54,54,.3)}
.input[disabled]:-ms-input-placeholder,.select fieldset[disabled] select:-ms-input-placeholder,.select select[disabled]:-ms-input-placeholder,.textarea[disabled]:-ms-input-placeholder,fieldset[disabled] .input:-ms-input-placeholder,fieldset[disabled] .select select:-ms-input-placeholder,fieldset[disabled] .textarea:-ms-input-placeholder{color:rgba(54,54,54,.3)}
/* END fix placeholder color */

.section:first-of-type {
  padding: 1.5rem 3rem;
}
.footer {
  padding: 1.5rem;
}
@media only screen and (max-width: 768px) {
  .section:first-of-type {
    padding: 0.7rem 0.5rem;
  }
  footer .hero-body {
    padding: 0.5rem 0.5rem;
  }
  .footer {
    padding: 0.5rem 0.5rem;
  }
}

/* color helpers applied to everything */
.is-primary {
  background-color: #00d1b2;
  border-color: transparent;
  color: #fff;
}
.is-link {
  background-color: #485fc7;
  border-color: transparent;
  color: #fff;
}
.is-info {
  background-color: #3e8ed0;
  border-color: transparent;
  color: #fff;
}
.is-success {
  background-color: #48c78e;
  border-color: transparent;
  color: #fff;
}
.is-warning {
  background-color: #ffe08a;
  border-color: transparent;
  color: rgba(0,0,0,.7);
}
.is-danger {
  background-color: #f14668;
  border-color: transparent;
  color: #fff;
}

/* forms */
.fieldset {
  background-color: #fff;
  border-radius: 5px;
  color: #4a4a4a;
  display: block;
  padding: 1.25rem;
  border: 1px solid #DBDBDB
}
.fieldset > legend {
  color: #363636;
  display: block;
  font-size: 1rem;
  font-weight: 700;
  background-color: #fff;
  padding: 0 5px;
	width: max-content;
	border: 0 none
}

